<?php

Route::group([
    'namespace'  => 'drp\AdminPanel\User\Http\Controllers',
    'prefix'     => $baseRoutePath,
    'middleware' => 'auth'
], function () {
    Route::resource('users', 'UserController', [
        'except' => ['show'],
        'names'  => [
            'index'   => 'admin.users.index',
            'create'  => 'admin.users.create',
            'edit'    => 'admin.users.edit',
            'store'   => 'admin.users.store',
            'update'  => 'admin.users.update',
            'destroy' => 'admin.users.destroy',
        ]
    ]);
});
