@extends('DrpAdmin::layouts.admin')

@section('content')
    <div class="row">
    @foreach($users as $user)
        <div class="col-xs-12 col-sm-6 col-md-4 col-lg-3">
            <div class="box box-info">
                <div class="box-header with-border">
                    <h4 class="box-title">
                        {{ $user->getFullName() }} -
                        <b>{{ $user->role }}</b>
                    </h4>
                </div>
                <div class="box-body">
                    <a
                    href="{{ route('admin.users.edit', $user->id) }}"
                    class="btn btn-primary"
                    >
                        <i class="fa fa-pencil"></i> Edit
                    </a>
                    {!! Form::open(
                        ['route' => ['admin.users.destroy', $user->id],
                        'method' => 'DELETE', 'class' => 'form-button'])
                    !!}
                        <button
                        type="submit"
                        class="btn btn-danger"
                        >
                            <input type="hidden" name="_method" value="DELETE">
                            <i class="fa fa-trash"></i> Delete
                        </button>
                    {!! Form::close() !!}
                </div>
            </div>
        </div>
    @endforeach
    </div>
@endsection
