<!DOCTYPE html>
<html>
    @include('DrpAdmin::partials.html-header')
    <body class="login-page">
        <div class="login-box">
            <div class="login-logo">
                {{-- <a href="{{ route('home') }}"><b>JLR</b> Spotlight Admin</a> --}}
            </div><!-- /.login-logo -->

            @if (session('status'))
                <div class="alert alert-success">
                    {{ session('status') }}
                </div>
            @endif

            @if (count($errors) > 0)
                <div class="alert alert-danger">
                    <strong>Whoops!</strong> There were some problems with your input.<br><br>
                    <ul>
                        @foreach ($errors->all() as $error)
                            <li>{{ $error }}</li>
                        @endforeach
                    </ul>
                </div>
            @endif
            @yield('content')
        </div>
        @include('DrpAdmin::partials.scripts')
        @yield('scripts')
    </body>
</html>
